<?xml version="1.0" encoding="UTF-8"?>
<LABCConfig>
    <lightSensorRateMills>300</lightSensorRateMills>
    <BrighenDebounceTime>1000</BrighenDebounceTime>
    <DarkenDebounceTime>8000</DarkenDebounceTime>
    <BrightenDebounceTimeParaBig>0.0</BrightenDebounceTimeParaBig>
    <DarkenDebounceTimeParaBig>0.0</DarkenDebounceTimeParaBig>
    <BrightenDeltaLuxPara>0.0</BrightenDeltaLuxPara>
    <DarkenDeltaLuxPara>0.0</DarkenDeltaLuxPara>
    <StabilityConstant>5</StabilityConstant>
    <StabilityTime1>20</StabilityTime1>
    <StabilityTime2>10</StabilityTime2>
    <BrighenDebounceTimeForSmallThr>4000</BrighenDebounceTimeForSmallThr>
    <DarkenDebounceTimeForSmallThr>20000</DarkenDebounceTimeForSmallThr>
    <RatioForBrightnenSmallThr>0.6</RatioForBrightnenSmallThr>
    <RatioForDarkenSmallThr>10.0</RatioForDarkenSmallThr>
    <DarkTimeDelayEnable>true</DarkTimeDelayEnable>
    <DarkTimeDelay>16000</DarkTimeDelay>
    <DarkTimeDelayLuxThreshold>20</DarkTimeDelayLuxThreshold>
    <CoverModeFirstLux>2210</CoverModeFirstLux>
    <LastCloseScreenEnable>false</LastCloseScreenEnable>
    <CoverModeBrightenResponseTime>500</CoverModeBrightenResponseTime>
    <CoverModeDarkenResponseTime>500</CoverModeDarkenResponseTime>
    <CoverModeDayEnable>true</CoverModeDayEnable>
    <CoverModeDayBrightness>154</CoverModeDayBrightness>
    <ConverModeDayBeginTime>6</ConverModeDayBeginTime>
    <CoverModeDayEndTime>18</CoverModeDayEndTime>
    <CoverModelastCloseScreenEnable>true</CoverModelastCloseScreenEnable>
    <PostMaxMinAvgFilterNoFilterNum>7</PostMaxMinAvgFilterNoFilterNum>
    <PostMaxMinAvgFilterNum>5</PostMaxMinAvgFilterNum>
    <PreWeightedMeanFilterNoFilterNum>7</PreWeightedMeanFilterNoFilterNum>
    <PreWeightedMeanFilterNum>3</PreWeightedMeanFilterNum>
    <PreWeightedMeanFilterMaxFuncLuxNum>3</PreWeightedMeanFilterMaxFuncLuxNum>
    <PreWeightedMeanFilterAlpha>0.5</PreWeightedMeanFilterAlpha>
    <PreWeightedMeanFilterLuxTh>20</PreWeightedMeanFilterLuxTh>
    <LongTimeFilterEnable>true</LongTimeFilterEnable>
    <LongTimeNoFilterNum>7</LongTimeNoFilterNum>
    <LongTimeFilterNum>5</LongTimeFilterNum>
    <LongTimeFilterLuxTh>300</LongTimeFilterLuxTh>
    <DarkTimeDelayBeta0>3000</DarkTimeDelayBeta0>
    <DarkTimeDelayBeta1>1.0</DarkTimeDelayBeta1>
    <DarkTimeDelayBeta2>0.333</DarkTimeDelayBeta2>
    <HomeModeEnable>true</HomeModeEnable>
    <HomeModeDayBeginTime>7</HomeModeDayBeginTime>
    <HomeModeDayEndTime>21</HomeModeDayEndTime>
    <HomeModeSwitchTime>0</HomeModeSwitchTime>
    <KeyguardModeEnable>true</KeyguardModeEnable>
    <KeyguardResponseBrightenTime>300</KeyguardResponseBrightenTime>
    <KeyguardResponseDarkenTime>-1</KeyguardResponseDarkenTime>
    <KeyguardAnimationBrightenTime>0.5</KeyguardAnimationBrightenTime>
    <KeyguardAnimationDarkenTime>-1</KeyguardAnimationDarkenTime>
    <KeyguardLuxThreshold>20</KeyguardLuxThreshold>
    <OutdoorLowerLuxThreshold>1000</OutdoorLowerLuxThreshold>
    <OutdoorAnimationBrightenTime>1</OutdoorAnimationBrightenTime>
    <OutdoorAnimationDarkenTime>-1</OutdoorAnimationDarkenTime>
    <OutdoorResponseBrightenRatio>0.7</OutdoorResponseBrightenRatio>
    <OutdoorResponseDarkenRatio>-1</OutdoorResponseDarkenRatio>
    <OutdoorResponseBrightenTime>650</OutdoorResponseBrightenTime>
    <OutdoorResponseDarkenTime>-1</OutdoorResponseDarkenTime>
    <OutdoorResponseCount>5</OutdoorResponseCount>
    <ProximityLuxThreshold>50</ProximityLuxThreshold>
    <ProximityResponseBrightenTime>15000</ProximityResponseBrightenTime>
    <InitDoubleSensorInterfere>8.0f</InitDoubleSensorInterfere>
    <InitNumLastBuffer>10</InitNumLastBuffer>
    <InitValidCloseTime>-1</InitValidCloseTime>
    <InitUpperLuxThreshold>20</InitUpperLuxThreshold>
    <InitSigmoidFuncSlope>0.75f</InitSigmoidFuncSlope>
    <InitSlowReponseUpperLuxThreshold>10</InitSlowReponseUpperLuxThreshold>
    <InitSlowReponseBrightTime>1000</InitSlowReponseBrightTime>
    <ManualAnimationBrightenTime>1.0</ManualAnimationBrightenTime>
    <ManualAnimationDarkenTime>4.0</ManualAnimationDarkenTime>
    <ManualPowerSavingBrighnessLineEnable>false</ManualPowerSavingBrighnessLineEnable>
    <ManualPowerSavingAnimationBrightenTime>10.0</ManualPowerSavingAnimationBrightenTime>
    <ManualPowerSavingAnimationDarkenTime>20.0</ManualPowerSavingAnimationDarkenTime>
    <ManualThermalModeAnimationBrightenTime>3.0</ManualThermalModeAnimationBrightenTime>
    <ManualThermalModeAnimationDarkenTime>4.0</ManualThermalModeAnimationDarkenTime>
    <MonitorEnable>true</MonitorEnable>
    <NightUpModeEnable>false</NightUpModeEnable>
    <NightUpModeSwitchTimeMillis>600000</NightUpModeSwitchTimeMillis>
    <NightUpModeBeginHourTime>0</NightUpModeBeginHourTime>
    <NightUpModeEndHourTime>7</NightUpModeEndHourTime>
    <NightUpModeLuxThreshold>1</NightUpModeLuxThreshold>
    <NightUpModePowOnDimTime>3</NightUpModePowOnDimTime>
    <DayModeAlgoEnable>true</DayModeAlgoEnable>
    <DayModeSwitchTime>1</DayModeSwitchTime>
    <DayModeBeginTime>7</DayModeBeginTime>
    <DayModeEndTime>23</DayModeEndTime>
    <DayModeModifyNumPoint>2</DayModeModifyNumPoint>
    <DayModeModifyMinBrightness>5</DayModeModifyMinBrightness>
    <OffsetResetSwitchTime>30</OffsetResetSwitchTime>
    <OffsetResetSwitchTimeForDarkMode>6</OffsetResetSwitchTimeForDarkMode>
    <OffsetResetEnable>true</OffsetResetEnable>
    <OffsetResetShortSwitchTime>6</OffsetResetShortSwitchTime>
    <OffsetResetShortLuxDelta>20</OffsetResetShortLuxDelta>
    <OffsetBrightenDebounceTime>1000</OffsetBrightenDebounceTime>
    <OffsetDarkenDebounceTime>1000</OffsetDarkenDebounceTime>
    <OffsetValidAmbientLuxEnable>true</OffsetValidAmbientLuxEnable>
    <AutoModeInOutDoorLimitEnble>true</AutoModeInOutDoorLimitEnble>
    <OminLevelModeEnable>false</OminLevelModeEnable>
    <OminLevelOffsetCountEnable>false</OminLevelOffsetCountEnable>
    <OminLevelDayModeEnable>true</OminLevelDayModeEnable>
    <OminLevelCountValidLuxTh>5</OminLevelCountValidLuxTh>
    <OminLevelCountValidTimeTh>120</OminLevelCountValidTimeTh>
    <OminLevelCountResetLongTimeTh>20160</OminLevelCountResetLongTimeTh>
    <EyeProtectionSplineEnable>true</EyeProtectionSplineEnable>
    <GameModeEnable>true</GameModeEnable>
    <GameModeBrightenAnimationTime>2.0</GameModeBrightenAnimationTime>
    <GameModeDarkentenAnimationTime>3.0</GameModeDarkentenAnimationTime>
    <GameModeDarkentenLongAnimationTime>5.0</GameModeDarkentenLongAnimationTime>
    <GameModeDarkentenLongTarget>236</GameModeDarkentenLongTarget>
    <GameModeDarkentenLongCurrent>0</GameModeDarkentenLongCurrent>
    <GameModeClearOffsetTime>1800000</GameModeClearOffsetTime>
    <GameModeLuxThresholdEnable>true</GameModeLuxThresholdEnable>
    <GameModeBrightenDebounceTime>1000</GameModeBrightenDebounceTime>
    <GameModeDarkenDebounceTime>10000</GameModeDarkenDebounceTime>
    <GameDisableAutoBrightnessModeDefaultValue>1</GameDisableAutoBrightnessModeDefaultValue>
    <SceneProcessing>
        <SceneMaxPoints>0</SceneMaxPoints>
        <SceneGapPoints>29</SceneGapPoints>
        <SceneMinPoints>29</SceneMinPoints>
        <SceneAmbientLuxMaxWeight>0.5</SceneAmbientLuxMaxWeight>
        <SceneAmbientLuxMinWeight>0.5</SceneAmbientLuxMinWeight>
    </SceneProcessing>
    <PreProcessing>
        <BrightTimeDelayEnable>false</BrightTimeDelayEnable>
        <BrightTimeDelay>3000</BrightTimeDelay>
        <BrightTimeDelayLuxThreshold>20</BrightTimeDelayLuxThreshold>
        <PreMethodNum>2</PreMethodNum>
        <PreMeanFilterNoFilterNum>7</PreMeanFilterNoFilterNum>
        <PreMeanFilterNum>3</PreMeanFilterNum>
        <PostMethodNum>0</PostMethodNum>
        <PostMeanFilterNoFilterNum>7</PostMeanFilterNoFilterNum>
        <PostMeanFilterNum>3</PostMeanFilterNum>
    </PreProcessing>
    <BrightenlinePoints>
        <Point>0,20</Point>
        <Point>15,87</Point>
        <Point>30,200</Point>
        <Point>100,439</Point>
        <Point>690,1122</Point>
        <Point>1676,1663</Point>
        <Point>3129,2243</Point>
        <Point>4992,3343</Point>
        <Point>7467,5137</Point>
        <Point>11805,7859</Point>
        <Point>14809,17018</Point>
        <Point>31384,40000</Point>
        <Point>40000,40000</Point>
    </BrightenlinePoints>
    <DarkenlinePoints>
        <Point>0,1</Point>
        <Point>1,1</Point>
        <Point>10,9</Point>
        <Point>20,15</Point>
        <Point>50,40</Point>
        <Point>232,203</Point>
        <Point>500,295</Point>
        <Point>815,450</Point>
        <Point>1910,1257</Point>
        <Point>3338,1580</Point>
        <Point>4000,2000</Point>
        <Point>8000,4000</Point>
        <Point>12000,6000</Point>
        <Point>40000,20000</Point>
    </DarkenlinePoints>
    <DefaultBrightness>100</DefaultBrightness>
    <BrightnessCalibrationEnabled>true</BrightnessCalibrationEnabled>
    <OffsetDarkenAlphaLeft>0</OffsetDarkenAlphaLeft>
    <PersonalizedBrightnessCurveEnable>true</PersonalizedBrightnessCurveEnable>
    <PersonalizedBrightnessCurveLoadEnable>false</PersonalizedBrightnessCurveLoadEnable>
    <DefaultBrightnessPoints>
        <Point>0,5</Point>
        <Point>10,15</Point>
        <Point>25,30</Point>
        <Point>50,38</Point>
        <Point>100,45</Point>
        <Point>400,55</Point>
        <Point>1000,75</Point>
        <Point>2000,110</Point>
        <Point>3000,145</Point>
        <Point>4000,165</Point>
        <Point>5000,183</Point>
        <Point>10000,255</Point>
        <Point>40000,255</Point>
    </DefaultBrightnessPoints>
    <CameraModeEnable>true</CameraModeEnable>
    <CameraAnimationTime>1.0</CameraAnimationTime>
    <CameraBrightnessPoints>
        <Point>0,10</Point>
        <Point>5,20</Point>
        <Point>10,29</Point>
        <Point>20,38</Point>
        <Point>200,71</Point>
        <Point>1000,96</Point>
        <Point>2000,140</Point>
        <Point>3000,165</Point>
        <Point>4000,195</Point>
        <Point>5000,225</Point>
        <Point>10000,255</Point>
        <Point>40000,255</Point>
    </CameraBrightnessPoints>
    <ReadingModeEnable>true</ReadingModeEnable>
    <ReadingAnimationTime>2.0</ReadingAnimationTime>
    <ReadingBrightnessPoints>
        <Point>0,4</Point>
        <Point>5,12</Point>
        <Point>20,25</Point>
        <Point>30,30</Point>
        <Point>50,36</Point>
        <Point>100,43</Point>
        <Point>200,46</Point>
        <Point>300,50</Point>
        <Point>400,52</Point>
        <Point>1000,70</Point>
        <Point>2000,105</Point>
        <Point>3000,140</Point>
        <Point>4000,156</Point>
        <Point>5000,178</Point>
        <Point>10000,255</Point>
        <Point>40000,255</Point>
    </ReadingBrightnessPoints>
    <PowerSavingBrighnessLineEnable>false</PowerSavingBrighnessLineEnable>
    <PowerSavingBrightnessPoints>
        <Point>0,6</Point>
        <Point>10,19</Point>
        <Point>25,36</Point>
        <Point>50,42</Point>
        <Point>100,46</Point>
        <Point>400,55</Point>
        <Point>1000,71</Point>
        <Point>2000,111</Point>
        <Point>4000,255</Point>
        <Point>5000,255</Point>
        <Point>10000,255</Point>
        <Point>40000,255</Point>
    </PowerSavingBrightnessPoints>
    <GameModeBrightnessPoints>
        <Point>0,7</Point>
        <Point>10,23</Point>
        <Point>25,47</Point>
        <Point>50,56</Point>
        <Point>100,64</Point>
        <Point>400,81</Point>
        <Point>1000,109</Point>
        <Point>2000,163</Point>
        <Point>3000,195</Point>
        <Point>4000,215</Point>
        <Point>5000,233</Point>
        <Point>10000,255</Point>
        <Point>40000,255</Point>
    </GameModeBrightnessPoints>
    <BrightenlinePointsForGameMode>  
        <Point>0,2</Point>
        <Point>5,5</Point>
        <Point>10,19</Point>
        <Point>20,50</Point>
        <Point>30,100</Point>
        <Point>100,200</Point>
        <Point>500,500</Point>
        <Point>1000,989</Point>
        <Point>3000,1000</Point>
        <Point>4000,2000</Point>
        <Point>10000,2000</Point>
        <Point>20000,2000</Point>
        <Point>30000,2000</Point>
        <Point>40000,2000</Point>
        <Point>70000,2000</Point>
    </BrightenlinePointsForGameMode>
    <DarkenlinePointsForGameMode> 
        <Point>0,1</Point>
        <Point>1,2</Point>
        <Point>10,11</Point>
        <Point>20,21</Point>
        <Point>50,51</Point>
        <Point>100,101</Point>
        <Point>200,201</Point>
        <Point>300,301</Point>
        <Point>500,501</Point>
        <Point>12000,12001</Point>
        <Point>40000,40001</Point>
    </DarkenlinePointsForGameMode>	
    <VideoFullScreenModeEnable>true</VideoFullScreenModeEnable>
    <BrightnessLineForVideoFullScreenMode>
        <Point>0,7</Point>
        <Point>3,15</Point>
        <Point>20,46</Point>
        <Point>50,50</Point>
        <Point>1000,89</Point>
        <Point>2000,130</Point>
        <Point>3000,165</Point>
        <Point>4000,185</Point>
        <Point>5000,203</Point>
        <Point>10000,255</Point>
        <Point>40000,255</Point>
    </BrightnessLineForVideoFullScreenMode>
    <OminLevelCountLevelLinePoints>
        <Point>5,6</Point>
        <Point>7,7</Point>
        <Point>11,8</Point>
        <Point>20,8</Point>
    </OminLevelCountLevelLinePoints>
    <BrightenGradualTime>2.0</BrightenGradualTime>
    <DarkenGradualTime>60.0</DarkenGradualTime>
    <BrightenThresholdFor255>10001</BrightenThresholdFor255>
    <DarkenTargetFor255>1000</DarkenTargetFor255>
    <DarkenCurrentFor255>0</DarkenCurrentFor255>
    <AnimationEqualRatioEnable>false</AnimationEqualRatioEnable>
    <MinAnimatingStep>0</MinAnimatingStep>
    <TargetFor255BrightenTime>2.0</TargetFor255BrightenTime>
    <ScreenBrightnessMinNit>2</ScreenBrightnessMinNit>
    <ScreenBrightnessMaxNit>470</ScreenBrightnessMaxNit>
    <VariableStep>
        <DarkenGradualTimeMax>45.0f</DarkenGradualTimeMax>
        <DarkenGradualTimeMin>8.0f</DarkenGradualTimeMin>
        <AnimatedStepRoundEnabled>false</AnimatedStepRoundEnabled>
    </VariableStep>
    <Proximity>
        <AllowLabcUseProximity>false</AllowLabcUseProximity>
        <ProximityPositiveDebounceTime>150</ProximityPositiveDebounceTime>
        <ProximityNegativeDebounceTime>3000</ProximityNegativeDebounceTime>
    </Proximity>
    <ManualMode>1</ManualMode>
    <ManualBrightnessMaxLimit>255</ManualBrightnessMaxLimit>
    <ManualBrightnessMinLimit>4</ManualBrightnessMinLimit>
    <OutDoorThreshold>40000</OutDoorThreshold>
    <InDoorThreshold>5000</InDoorThreshold>
    <ManualBrighenDebounceTime>3000</ManualBrighenDebounceTime>
    <ManualDarkenDebounceTime>3000</ManualDarkenDebounceTime>
    <ManualBrightenLinePoints>
        <Point>0,1000</Point>
        <Point>1000,20000</Point>
        <Point>10000,30000</Point>
        <Point>40000,20000</Point>
    </ManualBrightenLinePoints>
    <ManualDarkenLinePoints>
        <Point>0,1</Point>
        <Point>1,1</Point>
        <Point>500,500</Point>
        <Point>1000,1000</Point>
        <Point>2000,2000</Point>
        <Point>40000,40000</Point>
    </ManualDarkenLinePoints>
    <AmbientLuxValidBrightnessPoints>
        <Point>0,5,10</Point>
        <Point>10,11,20</Point>
        <Point>25,24,36</Point>
        <Point>50,30,46</Point>
        <Point>100,41,50</Point>
        <Point>400,50,61</Point>
        <Point>1000,68,83</Point>
        <Point>2000,99,121</Point>
        <Point>4000,149,255</Point>
        <Point>5000,174,255</Point>
        <Point>10000,242,255</Point>
        <Point>40000,255,255</Point>
    </AmbientLuxValidBrightnessPoints>
    <GameModeAmbientLuxValidBrightnessPoints>
        <Point>0,5,9</Point>
        <Point>10,16,30</Point>
        <Point>25,38,56</Point>
        <Point>50,45,67</Point>
        <Point>100,58,70</Point>
        <Point>400,73,89</Point>
        <Point>1000,98,120</Point>
        <Point>2000,147,179</Point>
        <Point>4000,215,255</Point>
        <Point>10000,255,255</Point>
        <Point>40000,255,255</Point>
    </GameModeAmbientLuxValidBrightnessPoints>
    <StylusBrightnessModeEnable>true</StylusBrightnessModeEnable>
    <StylusModeDarkenDebounceTime>19000</StylusModeDarkenDebounceTime>
    <StylusModeEnterDelayTime>500</StylusModeEnterDelayTime>
    <StylusModeQuitDelayTime>500</StylusModeQuitDelayTime>
    <TouchProximity>
        <Enable>true</Enable>
        <YNearbyRatio>0.4</YNearbyRatio>
    </TouchProximity>
    <LandScapeBrightnessModeEnable>true</LandScapeBrightnessModeEnable>
    <LandScapeModeBrightenDebounceTime>1000</LandScapeModeBrightenDebounceTime>
    <LandScapeModeDarkenDebounceTime>6000</LandScapeModeDarkenDebounceTime>
    <LandScapeModeEnterDelayTime>100</LandScapeModeEnterDelayTime>
    <LandScapeModeQuitDelayTime>500</LandScapeModeQuitDelayTime>
    <LandScapeModeUseTouchProximity>true</LandScapeModeUseTouchProximity>
    <BrightenlinePointsForLandScapeMode>
        <Point>0,6</Point>
        <Point>5,10</Point>
        <Point>10,19</Point>
        <Point>20,50</Point>
        <Point>30,100</Point>
        <Point>100,200</Point>
        <Point>500,300</Point>
        <Point>1000,989</Point>
        <Point>3000,1000</Point>
        <Point>4000,2000</Point>
        <Point>10000,2000</Point>
        <Point>20000,2000</Point>
        <Point>30000,2000</Point>
        <Point>40000,2000</Point>
    </BrightenlinePointsForLandScapeMode>
    <DarkenlinePointsForLandScapeMode>
        <Point>0,1</Point>
        <Point>1,1</Point>
        <Point>10,10</Point>
        <Point>20,19</Point>
        <Point>50,48</Point>
        <Point>100,90</Point>
        <Point>200,180</Point>
        <Point>300,270</Point>
        <Point>500,450</Point>
        <Point>600,500</Point>
        <Point>1200,900</Point>
        <Point>1800,1200</Point>
        <Point>4000,3000</Point>
        <Point>8000,6000</Point>
        <Point>12000,10000</Point>
        <Point>20000,15000</Point>
        <Point>40000,30000</Point>
    </DarkenlinePointsForLandScapeMode>
    <LuxMinMaxBrightnessEnable>true</LuxMinMaxBrightnessEnable>
    <LuxMinMaxBrightnessPoints>
        <Point>0,4,255</Point>
        <Point>30,4,255</Point>
        <Point>60,4,255</Point>
        <Point>100,5,255</Point>
        <Point>300,6,255</Point>
        <Point>500,8,255</Point>
        <Point>1000,18,255</Point>
        <Point>10000,33,255</Point>
        <Point>40000,53,255</Point>
    </LuxMinMaxBrightnessPoints>
    <HdrModeEnable>true</HdrModeEnable>
    <HdrModeCurveEnable>true</HdrModeCurveEnable>
    <HdrModeWindowMappingEnable>true</HdrModeWindowMappingEnable>
    <BrightnessMappingPointsForHdrMode>
        <Point>4,4</Point>
        <Point>45,45</Point>
        <Point>64,59</Point>
        <Point>179,97</Point>
        <Point>191,106</Point>
        <Point>204,114</Point>
        <Point>217,123</Point>
        <Point>230,140</Point>
        <Point>242,161</Point>
        <Point>255,255</Point>
    </BrightnessMappingPointsForHdrMode>
    <BrightnessLineForHdrMode>
        <Point>0,9</Point>
        <Point>1,9</Point>
        <Point>2,9</Point>
        <Point>20,183</Point>
        <Point>50,220</Point>
        <Point>100,226</Point>
        <Point>200,231</Point>
        <Point>400,237</Point>
        <Point>1000,255</Point>
    </BrightnessLineForHdrMode>
    <HealthEyeModeEnable>true</HealthEyeModeEnable>
    <HealthEyeModeJointTime>1.0</HealthEyeModeJointTime>
    <HealthEyeModeExitAnimationBrightenTime>30.0</HealthEyeModeExitAnimationBrightenTime>
    <HealthEyeModeExitAnimationDarkenTime>50.0</HealthEyeModeExitAnimationDarkenTime>
    <HealthEyeModeProcessAnimationBrightenTime>1.0</HealthEyeModeProcessAnimationBrightenTime>
    <HealthEyeModeProcessAnimationDarkenTime>1.0</HealthEyeModeProcessAnimationDarkenTime>
    <HealthEyeModeEnterAnimationBrightenTime>30.0</HealthEyeModeEnterAnimationBrightenTime>
    <HealthEyeModeEnterAnimationDarkenTime>40.0</HealthEyeModeEnterAnimationDarkenTime>
    <LocalHdrModeEnable>true</LocalHdrModeEnable>
    <HdrGalleryModeEnable>true</HdrGalleryModeEnable>
    <HdrAnimationDarkenTime>10.0</HdrAnimationDarkenTime>
    <HdrAnimationBrightenTime>4.0</HdrAnimationBrightenTime>
    <LocalHdrBrightnessPoints>
        <Point>0.0,0.0</Point>
        <Point>0.0196,0.0196</Point>
        <Point>0.0588,0.1020</Point>
        <Point>0.1176,0.2588</Point>
        <Point>0.1490,0.2745</Point>
        <Point>0.1765,0.2863</Point>
        <Point>0.2157,0.3882</Point>
        <Point>0.2941,0.6980</Point>
        <Point>0.4431,1.0</Point>
        <Point>1.0,1.0</Point>
    </LocalHdrBrightnessPoints>
    <BrightnessMappingPointsForHdrGalleryMode>
        <Point>0.0,0.0</Point>
        <Point>0.0196,0.0196</Point>
        <Point>0.0588,0.1020</Point>
        <Point>0.1176,0.2588</Point>
        <Point>0.1490,0.2745</Point>
        <Point>0.1765,0.2863</Point>
        <Point>0.2157,0.3882</Point>
        <Point>0.2941,0.6980</Point>
        <Point>0.4431,1.0</Point>
        <Point>1.0,1.0</Point>
    </BrightnessMappingPointsForHdrGalleryMode>
    <HdrThermalRatioPoints>
        <Point>0.0,0.0</Point>
        <Point>0.0196,0.0196</Point>
        <Point>0.0588,0.0824</Point>
        <Point>0.1176,0.2000</Point>
        <Point>0.1490,0.2118</Point>
        <Point>0.1765,0.2196</Point>
        <Point>0.2157,0.2902</Point>
        <Point>0.2941,0.5765</Point>
        <Point>0.4431,0.8196</Point>
        <Point>1.0,1.0</Point>
    </HdrThermalRatioPoints>
    <SecondDarkenModeEanble>true</SecondDarkenModeEanble>
    <SecondDarkenModeMinLuxTh>15</SecondDarkenModeMinLuxTh>
    <SecondDarkenModeMaxLuxTh>30</SecondDarkenModeMaxLuxTh>
    <SecondDarkenModeDarkenDeltaLuxRatio>0.5</SecondDarkenModeDarkenDeltaLuxRatio>
    <SecondDarkenModeDarkenDebounceTime>6000</SecondDarkenModeDarkenDebounceTime>
    <IgnoreDurationScale>true</IgnoreDurationScale>
</LABCConfig>
